/* CSS Document */
* {
    margin: 0;
    padding: 0;
}
#wrapper {
    background-color: #fefefe;
    position: relative;
    width: 780px;
    margin: 0 auto;
    padding: 0 10px;
    -moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
}
a {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
}
/*****Text*****/
h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #3a3a3a;
    margin-top: 5px;
    padding-bottom: 2px;
    font-size: 28px;
    font-weight: normal;
    border-bottom: solid 1px #3a3a3a;
    width: 100%;
}
h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #3a3a3a;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 0 5px;
}
h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #3a3a3a;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 0 5px;
    font-weight: bold;
}
h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #3a3a3a;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 0 0;
    font-weight: bold;
}
h5 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #3a3a3a;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 0;
    font-weight: bold;
}
h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #2690A8;
    color: #fff;
    width: 190px;
    font-size: 18px;
    padding: 5px 0 5px 10px;
    margin-top: 10px;
    font-weight: normal;
}
p {
    color: #2C2C2C;
    font-size: 12px;
    line-height: 1.5;
    padding: 10px 0;
}
hr { border: solid 1px #104459 }
/*****Top Navigation*****/
#mainNav {
    display: inline;
    width: 100%;
    float: left;
}
#mainNav ul {
    width: 736px;
    position: relative;
    left: 50%;
    margin-left: -368px;
}
#mainNav ul li {
    display: inline;
    list-style-type: none;
    float: left;
}
#mainNav ul li a {
    font-size: 18px;
    text-decoration: none;
    display: block;
    padding: 9px 11px;
    letter-spacing: 1px;
}
#mainNav ul li a
{
    color: #AC5025;
    background: url(https://www.exodusrefugee.org/images/nav-arrow.png) center 100px no-repeat;
}
#mainNav ul li a:hover { color: #048197 }
#mainNav ul li a:hover,
#mainNav ul li a.active1,
#mainNav ul li a.active2,
#mainNav ul li a.active3,
#mainNav ul li a.active4,
#mainNav ul li a.active5,
#mainNav ul li a.active6,
#mainNav ul li a.active7 { background-position: center bottom }
/*****Header*****/
#header { clear: both }
/*****Content*****/
#content {
    padding: 10px 0 10px 10px;
    position: relative;
    overflow: hidden;
}
#mainLeft {
    width: 540px;
    float: left;
    margin-bottom: 10px;
    font-family: Verdana, Arial, sans-serif;
}
#mainLeft a:link,
#mainLeft a:visited,
#mainLeft a:active {
    color: #2690A8;
    text-decoration: underline;
}
#mainLeft a:hover { color: #2c2c2c; }
#mainLeft ul,
#mainLeft ol {
    color: #2C2C2C;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 0 10px 0;
}
#mainLeft ul li,
#mainLeft ol li { margin-left: 20px }
#mainRight {
    width: 200px;
    float: right;
    font-family: Verdana, Arial, sans-serif;
}
#mainRight a:link,
#mainRight a:visited,
#mainRight a:active {
    color: #2690A8;
    text-decoration: underline;
}
#mainRight a:hover { color: #3a3a3a }
.homeInfo {
    background: top left #e1e1e1;
    padding: 0 10px 10px;
    width: 180px;
    margin-bottom: 5px;
}
.homeInfo p { color: #2C2C2C }
.lcor {
    width: 100%;
    border: 1px solid #2C2C2C;
    margin-top: 10px;
}
.lcor td {
    padding: 5px;
    border: 1px solid #2C2C2C;
}
#content img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}
#icons { text-align: center }
#icons img {
    border: none;
    float: none;
    margin: 10px 10px 0;
}
#affiliations { text-align: center }
#affiliations img {
    border: none;
    float: none;
    margin: 10px 0 0;
}
#content .caption img,
#content .caption2 img,
#content .caption3 img,
#content .captionLeft img { margin: 0 0 5px 0 }
#content .caption {
    width: 206px;
    float: right;
    font-weight: bold;
    margin: 15px 0 10px 10px;
    font-size: 10px;
    text-align: center;
}
#content .captionLeft {
    width: 206px;
    float: left;
    font-weight: bold;
    margin: 15px 20px 10px 0;
    font-size: 10px;
    text-align: center;
}
#content .caption2 {
    width: 166px;
    float: right;
    font-weight: bold;
    margin: 15px 0 10px 10px;
    font-size: 10px;
    text-align: center;
}
#content .caption3 {e
    width: 81px;
    float: right;
    font-weight: bold;
    margin: 15px 0 10px 10px;
    font-size: 10px;
    text-align: center;
}
/*****Secondary Navigation*****/
#btnDonate a {
    font-family: Georgia, "Times New Roman", Times, serif;
    display: block;
    width: 200px;
height: 100px;
    font-size: 22px;
    padding: 4px 0 4px 0;
    text-decoration: none;
    margin-top: 7px;
    text-align: center;
    text-indent: -9999px;
}
#btnDonate a:link,
#btnDonate a:visited,
#btnDonate a:active { background: url(https://www.exodusrefugee.org/images/Exodus-Donate-Button-New.jpg) top left no-repeat }
#btnDonate a:hover { background: url(https://www.exodusrefugee.org/images/Exodus-Donate-Button-Rollover-New.jpg) top left no-repeat }
#secondaryNav {
    background: #e1e1e1;
    padding: 0 10px;
    width: 180px;
    padding-bottom: 32767px;
    margin-bottom: -32767px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
}
#secondaryNav ul { list-style-type: none }
#secondaryNav ul li {
    margin: 0px;
    padding: 0px;
    display: block;
    border-top: 1px dashed #2c2c2c;
}
#secondaryNav ul li:first-child { border: none; }
#secondaryNav a {
    text-decoration: none !important;
    padding: 7px 0 7px 0;
    margin: 0 auto;
    display: block;
    font-size: 90%;
}
#secondaryNav a.active { color: #2c2c2c;}
/*****Bottom Navigation*****/
#bottomNav {
    display: block;
    clear: both;
    border-top: 1px solid #3a3a3a;
    font-size: 11px;
    height: 20px;
    padding-top: 5px;
    text-align: center;
    margin-top: 10px;
    font-family: Verdana, Arial, sans-serif;
}
#bottomNav ul { color: #3a3a3a }
#bottomNav ul li {
    list-style-type: none;
    display: inline;
}
#bottomNav ul li a {
    text-decoration: none;
    padding: 5px 15px;
}
#bottomNav ul li a:link,
#bottomNav ul li a:visited,
#bottomNav ul li a:active { color: #3a3a3a }
#bottomNav ul li a:hover { color: #2690A8 }
/*****Footer*****/
#footer {
    position: relative;
    width: 800px;
    left: 50%;
    margin-left: -400px;
    font-family: Verdana, Arial, sans-serif;
}
#footer p {
    color: #eeeeee;
    font-size: 10px;
    padding: 5px 0;
}
#copyright { float: left }
#etap { float: right }
#etap a { text-decoration: none }
#etap a:link,
#etap a:visited,
#etap a:active { color: #fff }
#etap a:hover { color: #2690A8 }
/* - - - - - Custom CSS - - - - - */
body {
    background: url(https://www.exodusrefugee.org/images/Exodus-Web-Background.jpg) repeat center top #007A8E;
    color: #3A3A3A;
    font-family: Georgia, Times, serif;
    font-size: 12px;
}
#mainNav { text-align: center }
#mainNav ul {
    display: inline-block;
    margin: 0 auto;
    width: auto;
    position: static;
}
#mainNav a {
    color: #3A3A3A !important;
    font-size: 90%;
    font-family: Verdana, Arial, sans-serif;
    font-size: 16px !important;
    letter-spacing: 0 !important;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
}
#mainNav a:hover { color: #2690A8 !important }
a.facebook,
a.twitter, 
a.instagram{
    width: 28px;
    height: 28px;
    display: inline-block;
    text-indent: -9999px;
    margin-left: 10px;
}
a.facebook { background: url(https://www.exodusrefugee.org/images/Exodus-Facebook-Icon.jpg) no-repeat }
a.twitter { background: url(https://www.exodusrefugee.org/images/Exodus-Twitter-Icon.jpg) no-repeat }
a.instagram { background: url(https://www.exodusrefugee.org/images/Exodus-Instagram-Icon.jpg) no-repeat }
#icons {
    padding-top: 10px;
    text-align: left;
}
#icons a:first-child { margin-left: 0 }
#affiliations a { text-decoration: none; display: inline-block; margin: 0 3px; }
ul.sidebar-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.sidebar-list li {
	border-top: 1px dashed #3a3a3a;
	padding: 10px 0;
}
ul.sidebar-list li p { padding: 0; margin-top: 5px;}
ul.sidebar-list li:first-child { border: none;}
/* - - - Contact - - - */
img.imgRight { float: right;}

<script src="//static.getclicky.com/js" type="text/javascript"></script>
<script type="text/javascript">try{ clicky.init(100669541); }catch(e){}</script>
<noscript><p><img alt="Clicky" width="1" height="1" src="//in.getclicky.com/100669541ns.gif" /></p></noscript>